<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9972d9be13cd2cfca176143682fa3c9b">
  <dict>
    <!--2022-05-24 10:49:43.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:49:43.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:49:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:49:43.000-->
    <string key="voicemail_carrier">SALT FL</string>
    <!--2022-05-24 10:49:43.000-->
    <string key="voicemail_number">+4237801000</string>
    <!--2022-05-24 10:49:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
